# Uses of Class
org.eclipse.ecf.provider.comm.ConnectionCreateException

Packages that use ConnectionCreateException
Package
Description
org.eclipse.ecf.provider.generic

## Uses of ConnectionCreateException in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic that throw ConnectionCreateException
Modifier and Type
Method
Description
`protected abstract ISynchAsynchConnection`
ClientSOContainer.`createConnection(ID targetID, Object data)`
Create connection instance.
`protected ISynchAsynchConnection`
SSLClientSOContainer.`createConnection(ID remoteSpace, Object data)`
`protected ISynchAsynchConnection`
TCPClientSOContainer.`createConnection(ID remoteSpace, Object data)`